### Method

# Gtk Calendar get_show_heading

#### Declaration [src]

    gboolean
    gtk_calendar_get_show_heading (
      GtkCalendar* self
    )

#### Description [src]

Returns whether `self` is currently showing the heading.

This is the value of the `GtkCalendar:show-heading` property.

Gets property | `Gtk.Calendar:show-heading`

#### Return value

Returns: | `gboolean`
| Whether the calendar is showing a heading.